package level;

import java.io.FileNotFoundException;

import javafx.scene.Group;
import spaceObject.spaceShip.MediumEnemy;

public class SecondLevel extends Level {

	public SecondLevel(Group group) {
		super(group);
	}

	@Override
	public void spawnShips() throws FileNotFoundException {
		for (int i = 80; i < 760; i += 136) {
			MediumEnemy one = new MediumEnemy(getGroup());
			one.place(i, 0);
		}
		
		StartLevel previous = new StartLevel(getGroup());
		previous.spawnShips();
	}

}
